body 	{
	font-size: 13;
	font-family: Verdana;
	background: #cccccc;
}   
.class1	{
	font-size: 25;
	font-family: Verdana;
	text-decoration: bold;
}
.class2	{
	font-size: 13;
	font-family: Verdana;
	text-decoration: bold;
}
.class3	{
	font-size: 11;
	font-family: Verdana;
	text-decoration: none;
}
a:link {
	color: #1001D9;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #1001D9;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #8FB5F5;
	font-weight: bold;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
